RSS구독하기:SUBSCRIBE TO RSS FEED
즐겨찾기추가:ADD FAVORITE
글쓰기:POST
관리자:ADMINISTRATOR

페도라 12 커널버전 2.6.32 에서
vmware-7 을 설치한후 vmplayer 를 실행 하였으나
창이 뜨고 바로 1초내에 바로 종료 되는 현상이 발생하였습니다

간단하게

mv /usr/lib/vmware/resources/mozilla-root-certs.crt /usr/lib/vmware/resources/mozilla-root-certs.crt.old

해주면 해결 됩니다



페도라 한국 사용자 모임

페도라 한국 사용자 모임 태랑의 포스팅글입니다
  파이어폭스에 최적화 되어있습니다
2010/05/22 21:04 2010/05/22 21:04

이 포스트가 유용하셨다면 구독하세요

http://www.commit.co.kr/trackback/91
 opensuse11.1에서 vmware6.5.1 or vmware6.5
설치시
kernel-headers를
요구하는데 zypper나
yast2로 
kernel-headers로 검색해도
같은 버전의
kernel-header를 구할수가 없어서 구글신의 도움을
받아서 해결했습니다


kernel-source를 설치하면 되더라구요 외국에서는 이문제로
글이 조금은
남겨있는데 국내에서는 질문이 올라와있지않아서

조금은 해맷던부분 입니다


이문제는 opensuse11.0(오픈수세11.0)에서설치시에도
동일하게
나타납니다

 
설치된 kernel과 kernel-header가 맞지않았습니다
설치된 커널 2.6.27.7-9-default
설치된 커널-헤더 2.6.27-2.28



yast2로 검색해도 커널버전과 맞는 kernel-header가 나오지않더라구요



계속 kernel버전과 같은 kernel-header를 요구하는 vmware


kernel 버전과같은 kernel-source 설치하게되면 문제가 해결된다


kernel-source를 설치하니 문제 없이 해결됫네요





페도라 한국 사용자 모임

페도라 한국 사용자 모임 태랑의 포스팅글입니다
  파이어폭스에 최적화 되어있습니다
2009/02/14 16:57 2009/02/14 16:57

이 포스트가 유용하셨다면 구독하세요

http://www.commit.co.kr/trackback/34
태랑:Extreme Performance DBA 를 꿈꾼다
admin@commit.co.kr / 
purityboy83@gmail.com
Extreme Performance DBA 를 꿈꾼다 admin@commit.co.kr / purityboy83@gmail.com
전체보기 (112)
Solaris (14)
Linux (45)
DATABASE (32)
Enterprise Manager (4)
Virtualization (0)
JAVA / C / 그외 개발언어 (3)
넓은 세상의 이야기들 (14)

Tag List